.navbar-brand img {
    width: 70px;
    height: 80px;
}
.bg-dark {
    background-color: #045a72 !important;
}
.bg-footer {
    background-color: #0e0e0e!important;
}
/* #045a72 */
@media (min-width: 828px) {
    .navbar-mobile-style-2 .navbar-body>.navbar-nav {
        font-size: 50px !important;
    }
}